Loading...
Searching...
No Matches
Opm::Properties::UseP1FiniteElementGradients< TypeTag, MyTypeTag > Struct Template Reference

Use P1 finite-elements gradients instead of two-point gradients. More...

`#include <vcfvproperties.hh>`

## Public Types

using | type = UndefinedProperty

## Detailed Description

template<class TypeTag, class MyTypeTag>
struct Opm::Properties::UseP1FiniteElementGradients< TypeTag, MyTypeTag >

Use P1 finite-elements gradients instead of two-point gradients.

Note that setting this property to true requires the dune-localfunctions module to be available.

The documentation for this struct was generated from the following file:

- opm/models/discretization/vcfv/vcfvproperties.hh